@charset "UTF-8";

/* message */ 
.collapse{
    position:static;
    height:0;
    overflow:hidden;
    -webkit-transition:height .35s ease;
    -moz-transition:height .35s ease;
    -o-transition:height .35s ease;
    transition:height .35s ease
}

body {
	background: #FFF;
	/*margin: 0px;*/
	padding: 0px;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}
.fourfortywide {
	/*width: 440px;*/
}
.topspace {
	padding-top: 20px;
}

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }

/*#pageContainer {
    width: 1024px;
    margin: auto;
    position: relative;
}*/

#pageContent {
	background-color: #fff;
	/*margin-top: 0px;*/
	padding: 0px;
}

.superscript {
	vertical-align: super;
	font-size: .5em;
}




div#pageheader h1{
	font-family: "Arapey";
	font-size: 20px;
	color: #999;
	font-style: italic;
	font-weight: lighter;
}

div#pageheader div#headerLogo {
	padding-top: 13px;
}

.imgLogo2{
    padding-top:57px;
}
div#pageheader div#headertext {
	/*padding-top: 57px;*/
}

#headerMenu {
	right: 0px;
	/*width: 400px;*/	/* disabled by Steve B to make wider and allow additional menu items */
	/*position: absolute;*/
	float: right;
	top: 0px;
	/*margin-right: 20px;*/
}
#headerMenu p {
	float: right;
	font-weight: normal;
	color: #666;
	/*margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;*/
	font-size: 11px;
	line-height: 14px;
}
#headerMenu a {
	color: #666;
	text-decoration: none;
	font-weight: normal;
}

#headerMenutop {
	top: 100px;
}


#headerMenuBottom p a{
	color: #999;
}

#headerMenuBasket {
	/*float: right;*/
	font-weight: bold;
	color: #666;
	/*width: 400px;*/
	text-align: right;
}
#headerLanguage {
	/*float: right;*/
	padding-right: 20px;
	padding-top: 10px;
}
#headerLanguage a{
}

#country-choice {
	visibility: hidden;
	z-index: 20;
	position: absolute;
	top: 28px;
	left: 193px;
	background-color: #FFF;
}


#country-choice li{
	padding: 5px 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

#country-choice a{
}

#country-choice a:hover{
	background-color: #CCC;
}

#headerTradeLogin {
	/*height: 27px;
	float: right;*/
	margin-bottom: 7px;
}
#headerMenu #headerTradeLogin a{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	/*background-image: url(../img/Tl2.gif);*/
	/*background-repeat: repeat-x;
	display: inline-block;*/
	/*height: 27px;
	padding-right: 20px;
	padding-left: 20px;*/
	/*background-position: 0px -12px;*/
	/*font-size: 13px;
	line-height: 2px;*/
	position: relative;
	color: #000;
    background:#FFF;
    border:1px solid #000;
    border-radius:5px;
   }
#headerWidgets {
	right: 0px;	
	z-index: 50;
}
div#topnav {
	/*position: absolute;*/
	background-repeat: no-repeat;
	/*height: 50px;
	width: 1024px;*/
    z-index: 10;
	margin-top: 7px;
}

div#breadcrumbs {
	/*position: absolute;
	left: 0px;
	top: 151px;
	height: 14px;
	width: 600px;*/
	/*float: left;
	clear: both;*/
	padding-left: 20px;
	z-index: 5;
}

ul#crumbs {
	text-transform:uppercase;
}

ul#crumbs li {
	color: #999;
	display: inline;
	font-size:10px !important;
	margin: 0 0px 0 0;
	padding: 0 0 0 15px;
	background-image: url(../img/breadcrumb-arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

ul#crumbs li a {
	color:#999;
	text-decoration:none;
	font-weight:normal;
}

ul#crumbs li a:hover {
	text-decoration:underline;
}


.first {
	background: none !important;
	margin-left:-15px !important;
}

#pagefooter {
	/*height: 70px;
	width: 1024px;
	margin: 0px;
	padding: 0px;
	position: relative;*/
	/*top: 90px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
#footerContact {
	/*float: right;
	position: relative;*/
	text-align: right;
	/*margin-right: 20px;*/
}
#footerContact p{
	line-height: 15px;
	font-size: 11px;
}

#footerContact img{
	margin-bottom: 5px;
	margin-top: 5px;
}

#footerMenu {
	/*float: left;
	position: relative;*/
	font-family: "SourceSansPro", sans-serif;
	margin-left: 20px;
}

#footerMenu h2{
	font-family: "SourceSansPro", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 2px;
	margin-top: 0px;
}
#footerMenu h4 {
	text-transform: uppercase;
}

#footerMenu ul{
	list-style-type: none;
}

#footerMenu li{
	font-family: "SourceSansPro", sans-serif;
	display: block;
	padding-bottom: 5px;
	font-size: 11px;
}

#footerMenu li a {
	padding-bottom: 5px;
	font-weight: lighter;
	text-decoration: none;
}

#footerMenu li a:hover {
	text-decoration: underline;
}

div#fitguide, div#ordering, div#advice, div#news{
	/*clear: right;
	float: left;
	position: relative;
	width: 100px;*/
	padding-right: 20px;
}

div#ordering {
	/*width: 130px;*/
}

div#advice {
	/*width: 110px;*/
}

div#news {
}


div#content-with-sidemenu {
	position: relative;
}

div#page-content {
	/*top: 80px;
	position: relative;
	margin-bottom: 20px;
	width: 1024px;*/
}

div#text-pages {
	/* [disabled]position: relative; */
	padding-top: 10px;
}

div#text-pages h1, div#text-pages-full-width h1{
	text-transform: uppercase;
	color: #705231;
}

div#text-pages ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 10px;
	overflow: auto;
}

div#text-pages ul li {
	
	margin-bottom: 7px;
}

div#text-design-pages {
	position: relative;
	padding-top: 10px;
}

div#text-design-pages h1 {
	color: #705231;
	font-size: 19px;
	font-weight: 200;
	text-transform: none;
}

#twocolumnone {
	/*float: left;
	position: relative;
	width: 322px;*/
	margin-right: 8px;
}

#twothirdscolumn {
	/*float: left;
	position: relative;
	width: 644px;*/
	padding-right: 10px;
	padding-left: 30px;
}
#twothirdscolumnone {
	/*float: left;
	position: relative;
	width: 317px;*/
	padding-right: 10px;
}
#twothirdscolumntwo {
	/*float: left;
	position: relative;
	width: 317px;*/
}
#onewideonestrip {
	/*float: left;*/
}

#twocolumntwo {
	/*float: left;
	position: relative;
	width: 488px;*/
}

#twocolumntwo575 {
	/*float: left;
	position: relative;
	width: 575px;*/
	margin-top:0px;
	padding-top:0px;
}

#fullwidth{
	margin-left: 20px;
}

.half-full-width {
	/*float: left;
	position: relative;
	width: 488px;*/
}


div#righthandmessagesfloat h2 {
	font-family: Arapey;
	font-size: 19px;
}

div#toprule {
	/*width: 1014px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-bottom: 10px;
	margin-top: 20px;
	
}
div#newscolumn {
	/*float: right;
	width: 154px;*/
	padding-right: 20px;
}

div#newscontent {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	width: 154px;
}

.article {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-bottom: 10px;
}

.article h2{
	font-family: Arapey;
	font-style: normal;
	font-weight: lighter;
	font-size: 36px;
	margin-bottom: 10px;
}

.article h3{
	font-family: 'Source Sans Pro', sans-serif, "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #999;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.article a{
	font-weight: normal;
}

.article a:hover{
	text-decoration: underline;
	color: #000;
}

.article img{
	padding-right: 20px;
	/*clear: right;
	float: left;*/
}

ul.disc{
	list-style-type: disc;
	list-style-position: outside;
	/*float: left;*/
	margin-bottom: 10px;
}

ul.disc li{
	margin-left: 15px;
	margin-bottom: 3px;
}

.article-extras {
	padding-top: 20px;
}

.article-category {
	/*width: 100%;*/
}

.article-category p{
	/*width: 100%;*/
	font-size: 12px;
	line-height: 10px;
}

.article-share {
	/*float: right;*/
}

.article-share ul{
	list-style-type: none;
	/*float: right;*/
}

.article-share ul li{
	display: inline;
}

.article-share ul li img{
	display: inline;
	padding-left: 8px;
}

.article-padding    {
	padding-left: 25px;
}

.nolinkstyle a{
	font-weight: normal;
	text-decoration: none;
}

.nolinkstyle a:hover {
	font-weight: normal;
	text-decoration: underline;
}

.horizontal-rule {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top:5px;
	margin-bottom:10px;
}

div#testimonials-main {
	margin-right: 75px;
}

div#testimonials-main h2 {
	font-size: 16px;
	color: #705231;
}

div#testimonials-main h3 {
	font-size: 13px;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #705231;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-style: italic;
	padding-top: 0px;
	margin-top: 0px;
}

.pager p a {
	text-decoration: none;
	font-weight: normal;
}

.pager p a:hover {
	text-decoration: underline;
}

.pager .selected {
	text-decoration: underline;
	font-weight:bold;
}

input.widgetAdmin, a.widgetAdmin {
	/*width: 16px;
	height: 0;*/
	padding-top: 16px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	vertical-align: middle;
}

input.warning, a.warning {
	background-image: url(http://www.royce-lingerie.co.uk/acms/img/ui-user/error.png);
}

input.info, a.info {
	background-image: url(http://www.royce-lingerie.co.uk/acms/img/ui-user/information.png);
}

input.question, a.question {
	background-image: url(http://www.royce-lingerie.co.uk/acms/img/ui-user/help.png);
}

#tiptip_content
{
	font-family: 'Source Sans Pro',sans-serif !important;
}

#tiptip_holder
{
	overflow: hidden;	
}
